# -*- coding: utf-8 -*-
from odoo import models, fields

class ProductTemplate(models.Model):
    _inherit = 'product.template'

    is_popular_deal = fields.Boolean(
        string='Is Popular Deal', 
        default=False, 
        help='Check this to show this product in Popular Deals section on Homepage'
    )
